var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/lists/route.js")
R.c("server/chunks/[root-of-the-server]__6f4aa506._.js")
R.c("server/chunks/_4f846f1e._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/src_lib_validations_ts_9a13e6d3._.js")
R.c("server/chunks/_next-internal_server_app_api_lists_route_actions_cf09d6ce.js")
R.m(69064)
module.exports=R.m(69064).exports
